
@media (max-width: 991px){
#athena-header .header-inner, #athena-header.frontpage .header-inner {
    background: #1b1b1b;
    height: 50px !Important;
    position: fixed !important;
    width: 100% !important;
}
}
#athena-header .header-inner {
    background: #1b1b1b;
    height: 85px;
    position: fixed !important;
    width: 100% !important;
}

@media screen and (min-width: 991px) {
.gagan_whatsup{
     display: none;
}
.gagan_header_margin{
    margin-top:85px;
}
.gagan_what{
    display:none;
}
}
@media screen and (max-width: 990px) {
  .gagan_whatsup {
       padding: 4px 11px;
    font-size: 29px!Important;
    color: #63985c;
    position: absolute !Important;
    float: right !Importantt;
    right: 60px!Important;
 
  }
  .gagan_what{
      color: #36b1a6;
    position: absolute;
    margin-top: 18px !Important;
    right: 105px !Important;

  }
  .gagan_header_margin{
    margin-top:50px !Important;
}
  .gagan_whatapp{
      float:right !Important;
      display:block;
  }
}